#bloc-1 {
	top:0;
	background: url('/img/background-ie.jpg') center top no-repeat scroll;
}
#bloc-1 p {
	color: white;	
}
#background-container {
	background: url('/img/background-ie.jpg') center top no-repeat scroll;
	
}

.d-bloc h1, .d-bloc h2, .d-bloc h3, .d-bloc h4, .d-bloc h5, .d-bloc h6, .d-bloc .ico {
	color: #ffffff;	
}

.l-bloc {
    color: #555555;
}
.l-bloc h1, .l-bloc h2, .l-bloc h3, .l-bloc h4, .l-bloc h5, .l-bloc h6, .l-bloc .ico {
    color: #343434;
}

h1,h2,h3,h4,h5,h6,p,a,input,button {
	font-family: Arial, Helvetica, sans-serif !important;	
}

#nav-bloc ul.nav {
	top:26px;	
}

.nav > li > a {
	color: #999 !important;	
}

.nav input.btn {
	background: transparent;	
}

.principals-report {
	background: #eee;
}

#bloc-5 {
	background: white;	
}

.l-bloc .divider-h span {
    border-color: #dddddd;
}